<!DOCTYPE html>
<html>
<head>
	<title>HTML Forms</title>
</head>
<body>

	<!-- Create a form -->

	<!-- Form Element is the wrapper of all sub elements -->
	<form style="border: 1px solid black; width: 50% ;" >
		<label for="fname">First Name:</label>
		<input type="text" id="fname">

		<br>
		<label>
			Email: <input type="email">
		</label>
		<br>
		<label for="">
			Password: <input type="password">
		</label>

		<br>
		<label for="age">Age:</label>
		<input type="number" id="age">

		<br>
		<label for="bday">Birthday:</label>
		<input type="date" id="bday">

		<br>
		<label for="gender">Gender:</label>
		<select id="gender">
		<option value="M">Male</option>
		<option value="F">Female</option>
		<option value="O">Others</option>
		</select>

		<br>
		<label for="comment">Comments</label>
		<textarea id="comment" cols="20" rows="5"></textarea>

		<br>
		<label>New User:</label>
		<input type="radio">Yes
		<input type="radio">No

		<br>
		<label>Uplode</label>
		<input type="file">

		<br>
		<button type="submit">Submit</button>

	</form>

		<form>
		  <div class="form-group">
		    <label for="exampleInputEmail1">Email address</label>
		    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
		    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
		  </div>
		  <div class="form-group">
		    <label for="exampleInputPassword1">Password</label>
		    <input type="password" class="form-control" id="exampleInputPassword1">
		  </div>
		  <div class="form-group form-check">
		    <input type="checkbox" class="form-check-input" id="exampleCheck1">
		    <label class="form-check-label" for="exampleCheck1">Check me out</label>
		  </div>
		  <button type="submit" class="btn btn-primary">Submit</button>
		</form>

</body>
</html>